#topNav {
    height: 100px !important;
}

.navbar-brand img {
    height: 70px !important;
}

.detailBalloon {
    display: none;
}

.footer-content .column h4,
.footerText h5,
.footer-col .headline h2,
.footerContacts h3,
a,
.addthis_toolbox > ul.social-icons li i,
.styleSecondColor,
.detailSuburb,
.propertyDetail .detailPrice,
.propertyDetail .propertyHeading,
.officeDetail .fa,
.officeDetail h5.officeName,
.contactAgent h1,
.colorText,
.dynamicPage h2,
.dynamicPage h3,
.dynamicPage h4,
#atropos #propertyResultsWrapper #listingsWrapper .tabs .nav-tabs li.active a,
#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.next i,
#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.prev i,
#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .topWrapper .titleWrapper h2,
#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .bottomWrapper .officeWrapper .officeName h4,
#atropos #propertyResultsWrapper #listingsWrapper .landscape .listingContentWrapper .bottomWrapper .officeWrapper .list-group .list-group-item h5,
.staff-detail h3.agentName,
.staff-detail .icon-phone,
.staff-detail span.glyphicon-credit-card,
.staff-detail a {
    color: #d2232a;
}

a:hover {
    color: rgba(241, 78, 84, 1);
}

.staff-detail a:hover {
    color: rgba(241, 78, 84, 1);
}

.officeDetail .glyphicon,
.officeAddress .fa,
.agentContact .styleSecondColor {
    color: #d2232a !important;
}

.blueButtonLinks,
.quickTabs li a,
#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.page.current a,
#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.next a:hover,
#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.prev a:hover,
#atropos #propertyResultsWrapper #listingsWrapper .tab-content .paginationWrapper .paginationHolder .pagination > li.page a:hover,
.styleSecondBackground {
    background: #d2232a;
    border-color: #d2232a;
}

.blueButtonLinks:hover {
    border-color: #d2232a;
    color: #d2232a !important;
}

.quickTabs a {
    -webkit-box-shadow: inset 0 -10px 10px -10px #d2232a;
    box-shadow: inset 0 -10px 10px -10px #d2232a;
}

.quickTabs li.active a,
#atropos #homePageModules #homePageQuicksearch .nav > li:hover a {
    background: rgba(241, 78, 84, 1);
    border-color: rgba(241, 78, 84, 1);
}

form li input[type='radio']:checked::after {
    background: #d2232a;
    box-shadow: 0 0 10px 0px rgba(210, 35, 42, 0.5);
}

#atropos .quickSearchForm .searchKeyword input[name='searchKeyword'],
.corporateHomeQS li .form-control,
.corporateHomeQS li .btn-default,
.corporateListQS li .form-control,
.corporateListQS li .btn-default,
.agencyHomeQS li .form-control,
.agencyHomeQS li .btn-default,
.agencyListQS li .form-control,
.agencyListQS li .btn-default,
.corporateMapListQS li .form-control,
.corporateMapListQS li .btn-default,
.agencyMapListQS li .form-control,
.agencyMapListQS li .btn-default,
.btn-default:hover, .btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    border-color: #d2232a;
}

.quicksearch, .mapQuickSearch {
    background: rgb(164,215,244);
    background: -moz-linear-gradient(top, rgba(241, 78, 84,1) 20%, rgba(210, 35, 42,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,rgba(241, 78, 84,1)), color-stop(100%,rgba(210, 35, 42,1)));
    background: -webkit-linear-gradient(top, rgba(241, 78, 84,1) 20%,rgba(210, 35, 42,1) 100%);
    background: -o-linear-gradient(top, rgba(241, 78, 84,1) 20%,rgba(210, 35, 42,1) 100%);
    background: -ms-linear-gradient(top, rgba(241, 78, 84,1) 20%,rgba(210, 35, 42,1) 100%);
    background: linear-gradient(to bottom, rgba(241, 78, 84,1) 20%,rgba(210, 35, 42,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a9cda', endColorstr='#003DA5',GradientType=0 );
    border: 1px solid rgba(210, 35, 42,1);
}

.pageHeaderLeft,
.pageHeader {
    background: rgb(210, 35, 42);
    background: -moz-linear-gradient(left, rgba(210, 35, 42,1) 0%, rgba(223, 55, 62,1) 5%, rgba(223, 55, 62,1) 53%, rgba(241, 78, 84,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(210, 35, 42,1)), color-stop(5%,rgba(223, 55, 62,1)), color-stop(53%,rgba(223, 55, 62,1)), color-stop(100%,rgba(241, 78, 84,1)));
    background: -webkit-linear-gradient(left, rgba(210, 35, 42,1) 0%,rgba(223, 55, 62,1) 5%,rgba(223, 55, 62,1) 53%,rgba(241, 78, 84,1) 100%);
    background: -o-linear-gradient(left, rgba(210, 35, 42,1) 0%,rgba(223, 55, 62,1) 5%,rgba(223, 55, 62,1) 53%,rgba(241, 78, 84,1) 100%);
    background: -ms-linear-gradient(left, rgba(210, 35, 42,1) 0%,rgba(223, 55, 62,1) 5%,rgba(223, 55, 62,1) 53%,rgba(241, 78, 84,1) 100%);
    background: linear-gradient(to right, rgba(210, 35, 42,1) 0%,rgba(223, 55, 62,1) 5%,rgba(223, 55, 62,1) 53%,rgba(241, 78, 84,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b3975', endColorstr='#1b8ce2',GradientType=1 );
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid rgba(210, 35, 42, 0.65);
}

.footer-col a {
    color: inherit;
}

.footer-col a:hover {
    color: rgba( 210, 35, 42, 1);
    text-decoration: none;
}